.Style1{font-family: 'Arial',sans-serif;
font-size: 50px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 59px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 59px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 59px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 59px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFB00;
text-shadow: 3.0000px 0.0000px 3.0px rgba(254,255,255,0.8);
word-wrap: break-word;}
.Style8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight: 400;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight: 400;
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFB00#0432FF*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_12:hover{color:#0432FF; text-decoration:underline;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.linkStyle_19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFB00#0432FF*/
word-wrap: break-word;}
a.linkStyle_19:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_19:hover{color:#0432FF; text-decoration:underline;}
.Style22{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
color: #FEFB00;
word-wrap: break-word;}
.Style24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style25{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.Style18:visited{color:#FF2600; text-decoration:underline;}
a.Style18:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FEFB00;
text-decoration: underline; 
/*000#00F900#FF2600#0432FF*/
word-wrap: break-word;}
a.linkStyle_28:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_28:hover{color:#0432FF; text-decoration:underline;}
.Style31{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style32{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style33{font-family: 'Helvetica',sans-serif;
font-size: 27px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style34{font-family: 'Helvetica',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_35{font-family: 'Helvetica',sans-serif;
font-size: 17px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFB00#0432FF*/
word-wrap: break-word;}
a.linkStyle_35:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_35:hover{color:#0432FF; text-decoration:underline;}
.Style38{font-family: 'Helvetica',sans-serif;
font-size: 17px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style40{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
font-style: italic;
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style41{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 96px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style42{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 43px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style43{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style44{font-family: 'ArialMT','Arial',sans-serif;
font-size: 9px; 
color: #FEFB00;
word-wrap: break-word;}
.Style45{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
color: #FEFFFF;
word-wrap: break-word;}
a.Style43:visited{color:#FEFB00; text-decoration:underline;}
a.Style43:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_48{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFB00#0432FF*/
word-wrap: break-word;}
a.linkStyle_48:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_48:hover{color:#0432FF; text-decoration:underline;}
.Style51{font-family: 'Arial',sans-serif;
font-size: 35px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style52{font-family: 'ArialMT','Arial',sans-serif;
font-size: 19px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style53{font-family: 'ArialMT','Arial',sans-serif;
font-size: 19px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style54{font-family: 'ArialMT','Arial',sans-serif;
font-size: 60px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style55{font-family: 'ArialMT','Arial',sans-serif;
font-size: 60px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style56{font-family: 'ArialMT','Arial',sans-serif;
font-size: 60px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style57{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 60px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFB00;
text-shadow: 3.0000px 0.0000px 3.0px rgba(254,255,255,0.8);
word-wrap: break-word;}
.Style58{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style59{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style58:visited{color:#FF2600; text-decoration:underline;}
a.Style58:hover{color:#0432FF; text-decoration:none;}
.linkStyle_62{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
color: #FEFB00;
text-decoration: underline; 
/*010#00F900#FF2600#0432FF*/
word-wrap: break-word;}
a.linkStyle_62:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_62:hover{color:#0432FF; text-decoration:none;}
.Style65{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style66{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style67{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style68{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style69{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style70{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 64px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style71{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 34px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style72{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FEFB00;
word-wrap: break-word;}
.Style73{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FEFFFF;
word-wrap: break-word;}
a.Style67:visited{color:#FEFB00; text-decoration:underline;}
a.Style67:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_76{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFB00#0432FF*/
word-wrap: break-word;}
a.linkStyle_76:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_76:hover{color:#0432FF; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}